@charset "utf-8";
/* CSS Document */
*{
	padding:0;
	margin:0;
}
html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed, 
	figure, figcaption, footer, header, hgroup, 
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font: inherit;
		vertical-align: baseline;
	}
ul{
	list-style:none;
}
body{
	/*background:#f1f1f1;*/
	background:#ebffef;
	/*font-family:"Arial",Helvetica, sans-serif;*/
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	font-size:13px;
	margin: 0;
	padding: 0;
	color:#333;
}
.bodyWrapper{
	width:980px;
	margin:0 auto;
	background:#ebffef;
	/*height:600px;*/
	padding:0;
}
header{
	position:fixed;
	bottom:0;
	clear:both;
	width:100%;
	left:0px;
	background:#6aab25;
	height:60px;
	border-top:1px solid #ccc;
}
header .header{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	padding-bottom:10px;
	position:relative;
}
header .header .contact{
	position:absolute;
	left:48%;
}
.header .logo{
	width:252px;
	height:40px !important;
	background:url(../images/logo.png) no-repeat;
	margin-left:10px;
	float:left;
}
.header .logo a{
	display: block;
    height:40px;
    text-indent: -9999px;
    width:252px;
}
.header .slogan{
	width:247px;
	height:17px;
	background:url(../images/slogan.png) no-repeat;
	margin-right:30px;
	float:right;
	margin-top:5px;
	position:relative;
}
.slogan .flags{
	position: absolute;
right: 0;
    top: 25px;
}
.slogan .flags ul{
	list-style:none!important;
}
.slogan .flags ul li{
	display:inline !important;
}
.slogan .flags ul li img{
	width:25px !important;
	border-radius:3px;
}
.slogan .flags ul li img {
     filter: none;
	-webkit-filter: grayscale(0);
}
.slogan .flags ul li img:hover  {
   
   filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: gray; /* IE5+ */
    -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
}

@-webkit-keyframes opcity {
	from    { opacity:0; }
	to{opacity:1; }
	
}
@-moz-keyframes opcity {
	from    { opacity:0; }
	to{opacity:1; }
}
@-ms-keyframes opcity {
		from    { opacity:0; }
	to{opacity:1; }
}
@-o-keyframes opcity {
		from    { opacity:0; }
	to{opacity:1; }
}


/*.header .slogan{
	-webkit-animation: opcity 10s ;
     -moz-animation:opcity  10s ;
     -ms-animation: opcity  10s ;
     -o-animation:opcity  10s ;
    animation :opcity  10s ;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	
}*/

.page{
	float:left;
	margin:10px;
}
.page .left{
	float:left;
	width:480px;
}
.page .right{
	float:right;
  margin-left: 20px;
    margin-top: 6px;
    width: 460px;
}
.dept{
	height:300px;
	overflow-y:auto;
	overflow-x:hidden;
	width:500px;
	margin:0px;
	padding:0px;
}
.dept ul li,.buttons ul li{
	display:inline;
	padding-right:5px;
}

.buttons {
	margin-top:10px;
}
.buttons fieldset{ 
	padding:5px 10px !important;
}
.buttons p{
	margin:0px;
}
fieldset{
	padding:10px;
	border:1pt solid #eee;
}
/*#pli13{
	 width: 109px;
}
#pli7{
	width: 69px;
}*/
.yellow{
	background:#6aab25 !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6aab25', endColorstr='#6aab25',GradientType=0 ) !important; 
}
.blue{
	background:#b7d7e5 !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7d7e5', endColorstr='#b7d7e5',GradientType=0 ) !important; /* IE6-9 */
}
/*.dept p a,.dept p a:hover{
	margin:5px !important;
	padding-left:30px!important;
}*/
.dept {
}
.dept p{
	width:145px;
	position:relative;
	 margin: 3px 0;
}
.dept p a,.dept p a:hover{
	font-size:12px !important;
	text-align:left!important;;
	
}
.dept p a.isspan,p a.isspan:hover{
	padding-left:40px !important;
	font-size:12px !important;
	text-align:left!important;
	
}
.dept p span{
	position:absolute;
	left:5px;
	top:5px;
}
.dept p span img:hover,.dept p span img.rotate{
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform:rotate(360deg);
	transform:rotate(360deg) ;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.reciept {
	height:200px;
	width:100%;
	overflow-y:scroll;
}
.reciept ul,#displaybox .left ul{
	width:100%;
	display:table;
	border-bottom:1pt solid #ccc;
}
.reciept ul li.price,#displaybox .left ul li.price{
	width:25%;
	display:table-cell;
	text-align:right;
	
	vertical-align:top;
}
.reciept ul.itemschild{
	position:relative;
}
.reciept ul li.item span{
	position:absolute;
	top:1px;
	left:3px;
}
.reciept ul li.item span img{
	width:18px !important;
}
.reciept ul li.item,#displaybox .left ul li.item{
	width:55%;
	display:table-cell;
	vertical-align:top;
	border-left:1pt solid #ccc;
}
.reciept ul li.item{
	padding-left:22px;
}
.reciept ul li.remove,#displaybox .left ul li.remove{
	width:20%;
	display:table-cell;
	border-right:1pt solid #ccc;
	
}
.heading {
	font-weight:bold;
	
	background:#eee;
	
}
.reciept ul li,#displaybox .left ul li{
	padding:0px 5px;
}
#displaybox .left ul li.item span{
	display:none;

}
.numbers {
	position:relative;
	margin-top:10px;
}
.numbers ul li{
	display:inline;
}
.numbers ul{
	width:300px;
	  z-index: 100;
}
.numbers ul li .btn{
	/*width:80px;
	font-size:40px;
	height:36px;
	padding:10px 0px;*/
	  font-size: 26px;
    height: 28px;
    padding: 5px 0;
    width: 80px;
	margin:3px;
}
.finance{
	position:relative;
	float:left;
	width:100%;
}
p.tender{
/*	width:250px !important;
	font-size:30px !important;
	height:30px !important;
	padding:8px 0px !important;*/
	    background: none repeat scroll 0 0 yellow !important;
    font-size: 28px !important;
    padding: 8px 0 !important;
    width: 263px !important;
}
.cash{
	position: absolute;
    right: 50px;
    top: 20px;
	
}

.cash ul{
	width:100px !important;
}
.cash ul li .btn{
font-size:18px !important;
width:100px;
	
	padding:8px 0px !important;
}
.cash ul li .btn a,.clear a,.refund a{
	color:#ffffff !important;
	text-shadow:none !important;
	font-size:14px;
}
.cash ul li .btn a:hover,.cash ul li .btnactive a,.clear a:hover,.refund a:hover,.refund.btnactive a{
	color:#333333 !important;
}

.reciept ul li{
	line-height:22px;
	border-bottom:1pt solid #ccc;
	text-shadow:0px 0px 2px #ccc;
		
}
.reciept ul:hover{
	background:#eee;
}
.amountBox {
	width:100%;
	float:left;
}
.amountBox .tenderedheading{
	float:left;
	width:50%;
	text-align:center;
	background:#eee;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	letter-spacing:1px;
	color:#333;
}
.amountBox .totalheading{
	float:right;
	width:50%;
	text-align:center;
	background:#eee;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	letter-spacing:1px;
}
.amountBox .amount{
	float:right;
	width:50%;
	text-align:center;
	background:url(../images/bg.png) repeat-x;
	color:#00ff00;
	text-shadow:0px 0px 1px #ccc;
	font-size:30px;
}
.amountBox .given{
	float:left;
	width:50%;
	text-align:center;
	background:#6aab25;
	color:#060606;
	text-shadow:0px 0px 1px #6aab25;
	font-size:30px;
}
#displaybox{
	width:520px;
	display:none;
}
#displaybox{
	float:left;
	  min-height:320px;
	
}
#displaybox .left{
	float:left;
	width:100%;
}
#displaybox .right{
	float:right;
	width:50%;
}
#displaybox .left .result{
   background: none repeat scroll 0 0 yellow;
    color: #333;
    font-size: 30px;
    margin: 0 auto 10px;
    text-align: center;
    text-shadow: 0 0 1px #6AAB25;
    width: 362px;

}
#displaybox .left .tendered{
   background: none repeat scroll 0 0 #eee;
    color: #333;
    font-size: 30px;
    margin: 0 auto 10px;
    text-align: center;
    text-shadow: 0 0 1px #6AAB25;
    width: 362px;

}
.emailme{
	  margin-top: 10px;
    text-align: center !important;
    width: 353px;

    
}
#displaybox ul li{
	line-height:21px;
}
.emailme .btn{
 background: none repeat scroll 0 0 #B7D7E5;
    height: 34px;
    position: absolute;
    right: -145px;
    top: -45px;
}
.emailme .cancel{
	top: -90px;
}
.ajaxresp{
	    width: 500px;
		background:#FEF4D3;
		
}
/******** Buttons**************************************************************************************************/

.btn {
	  
		position: relative;
		display: inline-block;
		
		width: auto;
		height: 40px;
		font-size: 16px;
		line-height: 36px;
		border: 1px solid #999;
		border-radius: 4px;
		cursor: pointer;
		margin: 0 0 20px 0;

		-webkit-box-shadow: inset 0 1px 1px #fff,
			0 1px 2px rgba(0,0,0,0.31); /* Remove this line if you dont want a dropshadow on your buttons*/
		box-shadow: inset 0 1px 1px #fff,
					0 1px 2px rgba(0,0,0,0.31); /* Remove this line if you dont want a dropshadow on your buttons*/
		
		background: #ccc; /* Old browsers */
		background: -moz-linear-gradient(top, #eee 0%, #ccc 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eee), color-stop(100%,#ccc)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #eee 0%,#ccc 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #eee 0%,#ccc 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #eee 0%,#ccc 100%); /* IE10+ */
		background: linear-gradient(top, #eee 0%,#ccc 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	}
	
	.btn:hover {
		-webkit-box-shadow: inset 0 1px 1px #fff,
			0 1px 2px rgba(0,0,0,0.31); /* Remove this line if you dont want a dropshadow on your buttons*/
		box-shadow: inset 0 1px 1px #fff,
					0 1px 2px rgba(0,0,0,0.31); /* Remove this line if you dont want a dropshadow on your buttons*/
		
		background: #fef4d3!important;/* Old browsers */
		background: -moz-linear-gradient(top, #fff 0%, #ddd 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#ddd)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #fff 0%,#ddd 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #fff 0%,#ddd 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #fff 0%,#ddd 100%); /* IE10+ */
		background: linear-gradient(top, #fff 0%,#ddd 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fef4d3', endColorstr='#fef4d3',GradientType=0 )!important; /* IE6-9 */
	}

	.btnactive {
		-webkit-box-shadow: inset 0 1px 1px #fff,
			0 1px 2px rgba(0,0,0,0.31); /* Remove this line if you dont want a dropshadow on your buttons*/
		box-shadow: inset 0 1px 1px #fff,
					0 1px 2px rgba(0,0,0,0.31); /* Remove this line if you dont want a dropshadow on your buttons*/
		
		background: #fef4d3!important;/* Old browsers */
		background: -moz-linear-gradient(top, #fff 0%, #ddd 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#ddd)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #fff 0%,#ddd 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #fff 0%,#ddd 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #fff 0%,#ddd 100%); /* IE10+ */
		background: linear-gradient(top, #fff 0%,#ddd 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fef4d3', endColorstr='#fef4d3',GradientType=0 ) !important; /* IE6-9 */
	}
	.btn a, .btn:hover a {
		display: block;
		font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
		font-weight: bold;
		padding: 0 20px;
		text-align: center;
		text-decoration: none;
		color: #444;
		text-shadow: 0 1px 1px #fff;
	}
	
	.btn:hover a {
		line-height: inherit;
	}
	
	.btn:active {
		background: #ccc; /* Old browsers */
		background: -moz-linear-gradient(top, #ddd 0%, #fff 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ddd), color-stop(100%,#fff)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #ddd 0%,#fff 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #ddd 0%,#fff 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #ddd 0%,#fff 100%); /* IE10+ */
		background: linear-gradient(top, #ddd 0%,#fff 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	}
	
	/********************** INput *****************************************/
	/*=======================================================================

	Form Styles
	
 ========================================================================*/

	form { 
		margin: 0 0 18px;
	}
	
	form label {
		display: block;
		font-size: 16px;
		line-height: 18px;
		cursor: pointer;
		margin-bottom: 9px;
	}
	
	form .field {
		position: relative;
		margin-bottom: 10px;
	}
	
	form dt {
		margin: 0;
	}
	
 	.field .text input, .field .text input[type="search"], form textarea {
		font-size: 14px;
		font-family: "Lucida Grande", sans-serif;
		width: 100%;
		border: none;
		box-shadow: none;
		-webkit-box-shadow: none;
		border: none;
		padding: 0;
		margin: 0;
		outline: none;
		resize: none;
	}

	form textarea {
		height: 150px;
	}
	
	.field .text input[type="search"] {
		-webkit-appearance: textfield;
	}

	.field .text, .field .search, .field .textarea {
		position: relative;
		font-size: 14px;
		padding: 8px 10px;
		outline: none !important;
		background: #fff;
		-webkit-box-shadow: inset 0 2px 3px #ccc,
			0 1px 0 #f4fff6
		;
		box-shadow: inset 0 2px 3px #ccc,
			0 1px 0 #f4fff6
		;
		border: 1px solid #b7b7b7;
		border-radius: 4px;
	}
	
	.field .text.oval {
		border-radius: 1000px;
	}
	
	.field .search {
		padding: 2px 10px;
		line-height: 24px;
		margin-bottom: 0;
		border: 1px solid #1d692d;
		-webkit-box-shadow: 0px 1px 1px #94dda6,
			inset 0 1px 3px #888
		;
		box-shadow: 0px 1px 1px #94dda6,
			inset 0 1px 3px #888
		;
	}
	
	label + .text, label + textarea, label + select, label + div.dropdown, select + div.dropdown {
		margin-top: -9px;
	}
	
	.field.error .text,
	.field.error .textarea {
		margin-top: 45px;
		-webkit-box-shadow: inset 0 2px 3px #feb9a2,
			0 1px 0 #f4fff6
		;
		box-shadow: inset 0 2px 3px #feb9a2,
			0 1px 0 #f4fff6
		;
		-webkit-transition-duration: .2s;  /* Saf3.2+, Chrome */
	    -moz-transition-duration: .2s;  /* FF4+ */
	    -ms-transition-duration: .2s;  /* IE10 */
	    -o-transition-duration: .2s;  /* Opera 10.5+ */
	    transition-duration: .2s;
	}
	
	.field.error .text, .field.error .textarea, .field.error input, .field.error textarea {
		color: #cd4225;
		background: #ffdace;
	}
	
	form .msg {
		display: block;
		opacity: 0;
		height: 0;
		width: 100%;
		overflow: hidden;
	}
	
	form .error > .msg {
		opacity: 1;
		height: auto;
		overflow: visible;
		
		position: absolute;
		top: -40px;
		display: block;
		
		width: 100%;
		background: #b72a18;
		color: #fff;
		font-weight: 500;
		font-size: 14px;
		text-align: center;
		padding: 8px 0;
		border-radius: 4px;
		-webkit-transition-duration: .2s;  /* Saf3.2+, Chrome */
	    -moz-transition-duration: .2s;  /* FF4+ */
	    -ms-transition-duration: .2s;  /* IE10 */
	    -o-transition-duration: .2s;  /* Opera 10.5+ */
	    transition-duration: .2s;
	}
	
	form .error .msg .caret {
		left: 50%;
		top: 100%;
		border-right: 5px solid transparent;
		border-left: 5px solid transparent;
		border-top: 5px solid #b72a18;
		opacity: 1;
	}
	

/* Form Picker Element (<select>) */
		
	.picker {
		position: relative;
		width: auto;
		height: 38px;
		display: inline-block;
		margin: 0 0 2px 1.2%;
	}
	
	.picker:first-child {
		margin-left: 0;
	}
	
	.picker select {
		position: absolute;
		z-index: 0;
		display:none;
	}
	
	.picker .toggle {
		position: relative;
		top: 0;
		left: 0;
		height: 36px;
		padding: 0 35px 0 20px;
		border: 1px solid #999;
		border-radius: 4px;
		font: bold 16px "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
		line-height: 36px;
		color: #444;
		text-shadow: 0 1px 1px #fff;
		display: inline-block;
		z-index: 1;
		
		background: #ccc; /* Old browsers */
		background: -moz-linear-gradient(top, #eee 0%, #ccc 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eee), color-stop(100%,#ccc)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #eee 0%,#ccc 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #eee 0%,#ccc 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #eee 0%,#ccc 100%); /* IE10+ */
		background: linear-gradient(top, #eee 0%,#ccc 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
		-webkit-box-shadow: inset 0 1px 1px #fff,
			0 1px 2px rgba(0,0,0,0.31); /* Remove this line if you dont want a dropshadow on your buttons*/
		box-shadow: inset 0 1px 1px #fff,
					0 1px 2px rgba(0,0,0,0.31); /* Remove this line if you dont want a dropshadow on your buttons*/
	}
	
	.picker .toggle:hover {
		border-color: #bbb;
		background: #eee; /* Old browsers */
		background: -moz-linear-gradient(top, #fff 0%, #ddd 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#ddd)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #fff 0%,#ddd 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #fff 0%,#ddd 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #fff 0%,#ddd 100%); /* IE10+ */
		background: linear-gradient(top, #fff 0%,#ddd 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
	} 
	
	.caret {
	  display: inline-block;
	  position: absolute;
	  width: 0;
	  height: 0;
	  text-indent: -99999px;
	  *text-indent: 0;
	  vertical-align: top;
	  border-left: 4px solid transparent;
	  border-right: 4px solid transparent;
	  border-top: 4px solid #000000;
	  opacity: 0.5;
	  filter: alpha(opacity=30);
	  content: "\2193";
	  -webkit-transition-duration: .2s;  /* Saf3.2+, Chrome */
	  -moz-transition-duration: .2s;  /* FF4+ */
	  -ms-transition-duration: .2s;  /* IE10 */
	  -o-transition-duration: .2s;  /* Opera 10.5+ */
	  transition-duration: .2s;
	}
	
	.picker .caret {
	  right: 12px;
	  top: 16px;
	}
	
	.picker:hover .caret, .picker.open .caret {
	  opacity: 1;
	  filter: alpha(opacity=100);
	  -webkit-transition-duration: .2s;  /* Saf3.2+, Chrome */
	  -moz-transition-duration: .2s;  /* FF4+ */
	  -ms-transition-duration: .2s;  /* IE10 */
	  -o-transition-duration: .2s;  /* Opera 10.5+ */
	  transition-duration: .2s;
	}
	
	.picker ul {
		display: inline-block;
		position: absolute;
		text-align: center;
		left: 0;
		top: 20px;
		min-width: 180px;
		height: 0;
		max-height: 0;
		margin: 0;
		overflow: hidden;
		background: #fff;
		border-radius: 4px;
	}
	
	.picker.open ul {
		width: auto;
		height: auto;
		max-height: 1000px;
		top: 40px;
		border: 1px solid #bbb;
		-webkit-box-shadow:	0 1px 2px rgba(0,0,0,0.31); /* Remove this line if you dont want a dropshadow on your buttons*/
		box-shadow: 0 1px 2px rgba(0,0,0,0.31); /* Remove this line if you dont want a dropshadow on your buttons*/
		
		-webkit-transition-duration: .4s;  /* Saf3.2+, Chrome */
	    -moz-transition-duration: .4s;  /* FF4+ */
	    -ms-transition-duration: .4s;  /* IE10 */
	    -o-transition-duration: .4s;  /* Opera 10.5+ */
	    transition-duration: .4s;
		z-index: 99;
	}
	
	.picker ul li {
		margin-bottom: 0;
		border-bottom: 1px solid #eee;
		text-align: left;
	}
	
	.picker ul li:last-child {
		border-bottom: none;
	}
	
	.picker ul li a {
		display: block;
		padding: 10px 20px;
	}

	/* Inlined Label Style */
	input.placeholder, textarea.placeholder { color: #888; }

	/* Text input and textarea sizes */
	input.input-text, textarea { width: 254px; }
	input.small, textarea.small { width: 134px; }
	input.medium, textarea.medium { width: 254px; }
	input.large, textarea.large { width: 434px; }

	/* Fieldsets */
	form fieldset { padding: 9px 9px 2px 9px; border: solid 1px #ddd; margin: 18px 0; }

	/* Inlined Radio & Checkbox */
	
	form .field input[type=radio], form .field input[type=checkbox] {
		display: inline;
		width:auto;
		margin-bottom:0;
	}

	form .field .radio span, form .field .checkbox span {
		display: inline-block;
		width: 16px;
		height: 16px;
		position: relative;
		top: 2px;
		border: solid 1px #ccc;
		background: #fefefe;
	}
	
	form .field .radio.checked span, form .field .checkbox.checked span {
		background: url(../img/sprite_checkradio.gif) #fefefe 0 1px no-repeat;
	}
	
	form .field .radio span {
		border-radius: 8px;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
	}
	
	form .field .checkbox span {
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
	}
	
	form .field .checkbox.checked span {
		background-position: 0px -14px;
	}
	
	
	
	@media only screen and (max-width: 767px) {
	  /* Style adjustments for viewports lower than 768px go here */

	  /* inform JS */
	  .picker:after {
	  	content: 'handheld';
	  	display: none;
	  }

	  .picker select {
	  	display: inline-block;
	  	position: relative;
	  	opacity: 1;
	  	z-index: 1;
	  	
	  	max-width: 100%;
	  	height: 38px;
	  	line-height: 38px;
	  	font-size: 15px;
	  }
	  
	  .picker .toggle {
	  	display: none;
	  }
		
	}
		
		
/******************* contactBox *********************************/	
.body{
	margin:0px;
	padding:0px;
}
#contactBox{
	width:500px;
	margin:20px auto;
	padding:10px;
	
	
	
}
#contactBox input{
	
}
.formrows{
	width:100%;
	float:left;
}
.formrows .label{
	float:left;
	width:30%;	
	text-align:center;
}
.formrows .label div{
	padding-top:10px;
	font-weight:bold
}
.formrows .element{
	float:right;
	width:70%;	
}
.contactheading{
	margin: 20px 0;
	background-color:#6AAB25;
	height:40px;
	width:100%;
	/*border-radius:3px;
	background:url("../images/slogan.png") no-repeat scroll center #6AAB25;*/
}
.contactheading div{
	text-align:center;
	font-size:24px;
	color:#fff;
	padding:5px;
}
.ajaxresp{
	display:none;
}
dl.row3{
	position:relative;
}
.disclaimer{
	width:500px;
	margin:0 auto;
	margin-bottom:20px;
}
.guarentee{
	position: absolute;
    right: 10%;
    top: 50px;
}
.breadcrumb{
	    background: none repeat scroll 0 0 #CBE6AE;
    box-shadow: 0 0 1px #333333;
    color: #666;
    border-radius: 3px 3px 3px 3px;
    height: 20px;
    margin-bottom: 10px;
    padding: 5px;
}
.breadcrumb span{
	color:#666;
	     padding: 5px;
		 margin:0px;

}
.breadcrumb span.selected{
	background:#fff;
	 font-weight: bold;
	     border-radius: 3px 3px 3px 3px;
}
.breadcrumb .sep{
	font-size:14px !important;
	padding:0px 10px;
	
}
.aboutfreepos{
position:fixed;
bottom:46px;
left:0px;
width:100%;
    z-index: -1;
}
.aboutfreepos div.abt{
	margin:0 auto;
	width:980px;
	
	
}
.aboutfreepos div.abt div{
	/*background:#fff;
	border:1pt dotted #ccc;*/
	padding:10px;
	margin: 20px 10px;
    width: 457px;
	background:#fff;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.aboutfreepos div.abt div:before,
.aboutfreepos div.abt div:after{
	content: '';
	position: absolute;
	bottom: -15px;
	left: 50%;
	margin-left: -9px;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid rgba(0.1,0.1,0.1,0.1);
}

/*
.logo span{
	width: 400px;
	height: auto;
	line-height: 24px;
	padding: 10px;
	left: 50%;
	margin-left: -340px;
	font-style: italic;
	font-size: 14px;
	color: #333;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
	text-align: center;
	border: 4px solid #fff;
	background:#eee;
	text-indent: 0px;
	border-radius: 5px;
	position: absolute;
	bottom: 150px;
	opacity: 0;
	visibility: visible;
	pointer-events: none;
	letter-spacing:0.8px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
	-webkit-transform: translate(35px) rotate(25deg) scale(1.5);
	-moz-transform: translate(35px) rotate(25deg) scale(1.5);
	-o-transform: translate(35px) rotate(25deg) scale(1.5);
	-ms-transform: translate(35px) rotate(25deg) scale(1.5);
	transform: translate(35px) rotate(25deg) scale(1.5);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.logo span span:before,
.logo span span:after{
	content: '';
	position: absolute;
	bottom: -15px;
	left: 50%;
	margin-left: -9px;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid rgba(0,0,0,0.1);
}

.logo:hover span{
	visibility: visible;
	opacity: 0.9;
	-webkit-transform: translate(0px) rotate(0deg) scale(1);
	-moz-transform: translate(0px) rotate(0deg) scale(1);
	-o-transform: translate(0px) rotate(0deg) scale(1);
	-ms-transform: translate(0px) rotate(0deg) scale(1);
	transform: translate(0px) rotate(0deg) scale(1);
}*/
.disclaimer ul{
	list-style:circle;
}